/*--- FOR ADD BOX Widget ----*/

.box,
.quotebox {
	padding: 8px;
	margin-left: 0px;
/*	background: #eee;*/
	border-radius: 8px;
	/*border: 1px solid #ddd;*/
	/*box-shadow: 0 1px 1px #fff inset, 0 -1px 0px #ccc inset;*/
	display:inline-block;
	position:relative;
	width:auto;

}
.box .box-title,
.box .box-content,
.quotebox .quote,
.quotebox .byline {
	/*box-shadow: 0 1px 1px #ddd inset;*/
	/*border: 1px solid #cccccc;*/
	border-radius: 5px;
	background: #fff;
	margin-left: 20px;
	margin-right: 20px;
	padding: 2px 5px;
	position:relative;
}

.box .box-content,
.quotebox .quote {
	min-height: 3em;
	border: 1px solid #F3F3F3;
	/*box-shadow: 0 1px 1px #ddd inset;*/
	padding:10px;
	background-color:#F7F7F7;
}

.box .box-title p,
.quotebox .byline p {
	margin-bottom: 0;
	
}




.box .box-title {
	/*background: #ddd;*/
}
.box .row {
	margin-left: 50px;
	margin-right: 0;

}

.quotebox {
	background: url(/cms/CKtools/0-images-needed/widgetcommonQuotebox.png) 5px 6px no-repeat; /*#cccccc;*/
	
	
}
.quotebox .quote {
	margin-left: 20px;
	margin-bottom: 5px;
}

/*--- FOR ADD BOX Widget ----*/

/*.panel{
	padding: 8px;
	margin-left: 0px;
	border-radius: 8px;
	border: 1px solid #ddd;
	position:relative;
	width:auto;
	

}*/
/*.panel-default{
	background-color:#F7F7F7;
}
.panel-heading{
	padding: 8px;
}*/
.box-title{
	padding: 8px 8px 0px 8px;
}
.panel-body{
	padding: 0px 8px 8px 8px;
}